package com.zjrs.zwnw.portal.dto;

import com.zjrs.zwnw.portal.dto.common.PageDTO;

public class GetYjfkListDTO  extends PageDTO {
    private String mc;
    private String sjhm;
    private String fksjc;
    private String fksjz;
    private String sjly;
    private String hfsjc;
    private String hfsjz;
    private String sfyhf;

    public String getMc() {
        return mc;
    }

    public void setMc(String mc) {
        this.mc = mc;
    }

    public String getSjhm() {
        return sjhm;
    }

    public void setSjhm(String sjhm) {
        this.sjhm = sjhm;
    }

    public String getFksjc() {
        return fksjc;
    }

    public void setFksjc(String fksjc) {
        this.fksjc = fksjc;
    }

    public String getFksjz() {
        return fksjz;
    }

    public void setFksjz(String fksjz) {
        this.fksjz = fksjz;
    }

    public String getHfsjc() {
        return hfsjc;
    }

    public void setHfsjc(String hfsjc) {
        this.hfsjc = hfsjc;
    }

    public String getHfsjz() {
        return hfsjz;
    }

    public void setHfsjz(String hfsjz) {
        this.hfsjz = hfsjz;
    }

    public String getSjly() {
        return sjly;
    }

    public void setSjly(String sjly) {
        this.sjly = sjly;
    }

    public String getSfyhf() {
        return sfyhf;
    }

    public void setSfyhf(String sfyhf) {
        this.sfyhf = sfyhf;
    }
}
